version: 0.26.6001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: RYEuxBF10uDax4l/DQCLhyxgFORpJQqgmTjM94B9yt64JVccgEEOfcIk+hdvKJS1BDq1PZ3au4YW7jPKeGHoVQ==
    size: 179180684
    blockMapSize: 188376
path: PrivacySafe-arm64.AppImage
sha512: RYEuxBF10uDax4l/DQCLhyxgFORpJQqgmTjM94B9yt64JVccgEEOfcIk+hdvKJS1BDq1PZ3au4YW7jPKeGHoVQ==
releaseDate: '2025-08-14T01:52:38.566Z'
